<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Function start</title>
    <link href="https://cdn.jsdelivr.net/npm/bootstrap@5.0.2/dist/css/bootstrap.min.css" rel="stylesheet"
          integrity="sha384-EVSTQN3/azprG1Anm3QDgpJLIm9Nao0Yz1ztcQTwFspd3yD65VohhpuuCOmLASjC" crossorigin="anonymous">
</head>
<body>
<div class="container">
    <h1>Gender sum</h1>

    <h2 class="total-count">
        <span>Total count:</span>
        <span>0</span>
    </h2>

    <div class="row">
        <div class="col women">
            <h2>
                <span>Women: </span>
                <span>0</span>
            </h2>

            <ul>

            </ul>
        </div>
        <div class="col men">
            <h2>
                <span>Men: </span>
                <span>0</span>
            </h2>

            <ul>

            </ul>
        </div>
    </div>
</div>

<script src="function-start.js" type="module"></script>
</body>
</html>
